# Generated by Django 2.2.7 on 2019-12-03 11:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0021_oldrole'),
    ]

    operations = [
        migrations.AlterField(
            model_name='oldrole',
            name='old_role',
            field=models.CharField(max_length=512, null=True, verbose_name='Old role'),
        ),
    ]
